/*-----------------------------------------------------------------------------------
	GenthofBlocs
	About: A shiny new Blocs website.
	Author: Peter Verschueren
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Questrial-Regular';
	src: url('./fonts/Questrial-Regular/questrial.woff2');
	src: url('./fonts/Questrial-Regular/questrial.woff2') format('woff2'),
	url('./fonts/Questrial-Regular/questrial.eot?#iefix') format('embedded-opentype'),
	url('./fonts/Questrial-Regular/questrial.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Edge Dividers */

.bloc-shape-divider{
	position: absolute;
	width:100%;
	text-align:center;
	left:0;
	right:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
}
.svg-divider{
	width:100%;
	height:100px;
	fill:#000000;
}
.bloc-divider-top{
	top:-1px;
	align-items: flex-start;
}
.bloc-divider-bottom{
	bottom:-1px;
	align-items: flex-end;
}


/* Bloc Mask */

.bloc-bg-mask{
	position: absolute;
	width:100%;
	height: 100%;
	text-align:center;
	left:0;
	right:0;
	top:0;
	bottom:0;
	z-index: 0;
	display: flex;
	pointer-events: none;
	align-items: flex-start;
}
.svg-mask{
	width:100%;
	height: 100%;
	fill-rule: evenodd;
	fill:#000000;
}


/* Background Styles */

.bg-center,.bg-l-edge,.bg-r-edge,.bg-t-edge,.bg-b-edge,.bg-tl-edge,.bg-bl-edge,.bg-tr-edge,.bg-br-edge,.bg-repeat{
	-webkit-background-size: auto!important;
	-moz-background-size: auto!important;
	-o-background-size: auto!important;
	background-size: auto!important;
}
.bg-center{
	-webkit-background-size: auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}
.texture-darken-strong::before{
	background: rgba(0,0,0,0.8);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
.navbar-toggle.menu-icon-thick-bars{
	margin-top:4px!important;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-style-none,.btn-style-none:hover,.btn-style-none:active,.btn-style-none:focus{
	background:none;
	box-shadow: none;
	padding:0;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
.icon-xl{
	font-size:100px!important;
}

/* Rounded Image */
.img-rd-md{
	border-radius:20px;
}
.img-rd-lg{
	border-radius:34px;
}
/* Image Protection */
.img-protected{
	-webkit-touch-callout: none;
}

/* = Text & Icon Styles
-------------------------------------------------------------- */
.sm-shadow{
	text-shadow:0 1px 2px rgba(0,0,0,.3);
}
.glow-t{
	text-shadow:0 0 10px #FFF;
}
.threeD-t{
	text-shadow:0 1px 0 #ccc,0 2px 0 #c9c9c9,0 3px 0 #bbb,0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0,0,0,.1), 0 0 5px rgba(0,0,0,.1), 0 1px 3px rgba(0,0,0,.3), 0 3px 5px rgba(0,0,0,.2), 0 5px 10px rgba(0,0,0,.25),0 20px 20px rgba(0,0,0,.15);
}
.text-justify{
	text-align: justify;
}
/* = Text Widths
-------------------------------------------------------------- */
.text-w-sm{
	max-width:150px;
}
.text-w-80{
	max-width:80%;
}
.text-center.text-w-sm, .text-center.text-w-md, .text-center.text-w-lg, .text-center.text-w-90, .text-center.text-w-80, .text-center.text-w-70, .text-center.text-w-60, .text-center.text-w-50{
	margin-left: auto;
	margin-right: auto;
}

/* = Lists
-------------------------------------------------------------- */
.list-horizontal-layout li{
	display:inline-block;
	margin:0 10px;
}
.list-sp-md li:last-child,.list-sp-lg li:last-child,.list-sp-xl li:last-child{
	padding-bottom:0;
}

/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}


.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.carousel-caption-center{
	top: 50%;
	bottom: initial;
	transform: translateY(-50%);
}

.hide-indicators{
	display:none;
}

.carousel-indicators li::marker{
	font-size:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.close{
	color:#000;
	opacity:0.5;
}
.close:hover{
	opacity:1;
}
.modal-header > [data-bs-dismiss="modal"]{
	margin: calc(-.5 * var(--bs-modal-header-padding-y)) calc(-.10 * var(--bs-modal-header-padding-x)) calc(-.5 * var(--bs-modal-header-padding-y)) auto;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
}
.container{
	max-width:1140px;
}
.link-style{
	font-family:Montserrat!important;
	font-weight:100;
	font-size:12px;
	float:none;
	background-position:left top;
	border-style:none;
	text-transform:uppercase;
	text-decoration:none;
	line-height:30px;
	letter-spacing:4px;
	width:500px;
	margin:0px 0px 0px 0px;
	color:var(--swatch-var-4044)!important;
	background-color:transparent!important;
	padding:0px 0px 0px 0px;
	text-align:center;
}
.img-sanfr-style{
	border-radius:40px 40px 40px 40px;
}
.img-walkw-style{
	border-radius:40px 40px 40px 40px;
}
.img-newyo-style{
	border-radius:40px 40px 40px 40px;
}
.img-cornfie-style{
	border-radius:40px 40px 40px 40px;
}
.img-twitterlo-style{
	width:100px;
	height:100px;
	margin-left:10px;
	border-radius:0px 0px 0px 0px;
}
.navbar-brand img{
	width:40px!important;
	height:28px!important;
}
.p-style{
	font-family:"Questrial";
	font-weight:300;
	font-size:26px;
	text-transform:none;
	color:#EEEEEE!important;
	width:100%;
	line-height:32px;
}
.p-bloc-1-style{
	line-height:33px;
	font-size:33px;
	letter-spacing:px;
	font-family:"Questrial-Regular";
	font-weight:400;
	width:100%;
}
.h3-style{
	font-family:Montserrat;
	font-size:38px;
	letter-spacing:px;
	line-height:120px;
	text-indent:px;
	width:100%;
	color:#FEFFFE!important;
	padding-bottom:40px;
	text-transform:uppercase;
	height:85px;
}
.p-1-style{
	line-height:42px;
	font-size:28px;
	float:none;
	background-position:center center;
}
.img-style{
	border-radius:36px 36px 36px 36px;
}
.img-brievenbuss-style{
	border-radius:40px 40px 40px 40px;
}
.img-9-style{
	border-radius:40px 40px 40px 40px;
}
.p-bloc-4-style{
	font-size:16px;
	line-height:20px;
	letter-spacing:0px;
	float:none;
	font-family:"Questrial"!important;
}
.img-belgsmic-style{
	border-radius:8px 8px 8px 8px;
}
.img-bezoekop-style{
	border-radius:10px 10px 10px 10px;
}
.img-emailic-style{
	border-radius:10px 10px 10px 10px;
}
.h4-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-venster-gevel-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-title-here-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-4-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-5-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-6-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-7-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-8-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-9-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-10-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-11-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-12-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-13-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-14-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-15-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h4-16-style{
	font-size:16px;
	font-family:"Questrial"!important;
}
.h3-in-detail-style{
	font-family:Montserrat;
	font-size:38px;
	margin-bottom:100px;
	text-transform:uppercase;
}
.p-bloc-3-style{
	font-family:"Questrial"!important;
	font-size:26px;
	line-height:32px;
	padding-top:100px;
	color:#FDFFFD!important;
}
.p-3-style{
	font-size:21px;
	line-height:24px;
	color:#000000!important;
	font-family:"Questrial";
}
.h3--heading-3-style{
	font-size:45px;
}
.h3-bloc-7-style{
	font-family:"Questrial-Regular";
}
.p-bloc-7-style{
	font-family:"Questrial-Regular";
	font-size:28px;
}
.h3-bloc-6-style{
	font-family:"Questrial-Regular";
}
.h3-bezoek-style{
	font-family:"Questrial-Regular";
}
.h3-mail-style{
	font-family:"Questrial-Regular";
}
.p-5-style{
	font-family:"Questrial"!important;
	font-size:17px;
	color:#363735!important;
}
.p-7-style{
	font-family:"Questrial"!important;
	font-size:17px;
	color:#363735!important;
}
.p-6-style{
	font-family:"Questrial"!important;
	font-size:14px;
	color:#363735!important;
}
.h5-style{
	font-size:26px;
	font-family:"Questrial"!important;
}
.container-div-style{
	border-style:solid;
	border-width:0px 0px 0px 0px;
}
.row-style{
	width:100%;
	background-position:left top;
	text-align:center;
	text-transform:none;
	border-style:none;
	justify-content:center;
}
.h1-mail-style{
	font-family:"Questrial-Regular";
	color:#363735!important;
	text-transform:uppercase;
}
.h1-bezoek-style{
	font-family:"Questrial-Regular";
	color:#363735!important;
	text-transform:uppercase;
}
.footer-link{
	text-transform:none;
	color:#FCFFFB!important;
	font-family:"Questrial-Regular";
	font-size:17px;
	background-position:center center;
	background-clip:text!important;
	-webkit-background-clip:text!important;
}
.link-over-ons-style{
	width:100%;
	font-family:"Questrial"!important;
	color:#FDFFFB!important;
	background-position:center center;
	background-clip:text!important;
	-webkit-background-clip:text!important;
	text-decoration:none;
}
.link-privacybeleid-style{
	color:#FDFFFB!important;
	font-family:"Questrial"!important;
	font-size:17px;
	text-decoration:none;
}
.p-bloc-8-style{
	font-family:"Questrial-Regular";
	font-size:17px;
	color:#FDFFFB!important;
	text-align:center;
	background-position:left top;
}
.p-9-style{
	font-family:"Questrial-Regular";
	font-size:17px;
	color:#FDFFFB!important;
	text-align:center;
}
.p-bloc-5-style{
	font-family:"Questrial-Regular";
	border-style:solid;
	border-radius:0px 0px 0px 0px;
	border-width:15px 15px 15px 15px;
}
.p-5-bloc-5-style{
	font-family:"Questrial";
	border-style:solid;
	border-width:15px 15px 15px 15px;
}
.p-6-bloc-5-style{
	font-family:"Questrial";
	border-style:solid;
	border-width:15px 15px 15px 15px;
}
.img-maatwerk-style{
	text-shadow:0px 0px 0px #000000;
}
.p-10-style{
	font-family:"Questrial"!important;
	color:#000000!important;
}
.img-hame-style{
	width:350px;
	height:818px;
}
.h3-onderhoud-style{
	width:50%;
	height:100px;
	line-height:70px;
	font-family:"Questrial"!important;
	background-color:rgba(0,0,0,0.2);
}
.h3-plaatsing-style{
	width:50%;
	height:100px;
	font-family:"Questrial"!important;
	line-height:70px;
	background-color:rgba(0,0,0,0.2);
}
.h3-levering-style{
	width:50%;
	height:100px;
	text-decoration:none;
	font-weight:normal;
	line-height:70px;
	font-family:"Questrial"!important;
	background-color:rgba(0,0,0,0.2);
}
.p-contacteer-ons-style{
	font-family:"Questrial-Regular";
	font-size:17px;
	line-height:25px;
	color:#363735!important;
}
.p-contacteer-ons-style:hover{
	font-family:"Questrial-Regular";
	font-size:17px;
	color:#363735!important;
}
.p-contacteer-ons-style:active{
	font-family:"Questrial-Regular";
	font-size:17px;
	color:#363735!important;
}
.h6-style{
	font-family:"Questrial"!important;
	color:#FEFFFE!important;
	background-color:var(--swatch-var-1489);
}
.h6-style:active{
	font-family:"Questrial-Regular";
	color:#FEFFFE!important;
}
.h6-style:hover{
	color:#FEFFFE!important;
	font-family:"Questrial-Regular";
}
.bloc1929{
	padding-bottom:125px;
	background-size:length;
	border-style:_popUpItemAction:;
	background:linear-gradient(0deg, #000000 0%, #FFFFFF 100%);
}
.field-style{
	text-align:center;
	font-family:"Questrial-Regular";
}
.h4-arduin-style{
	line-height:28px;
	font-family:"Montserrat";
	text-decoration:none;
	font-weight:bold;
	color:#FDFEFC!important;
	margin:10px 10px 10px 10px;
	padding:10px 10px 10px 10px;
}
.h5-bloc-9-style{
	width:100%;
	font-size:26px;
	font-family:"Questrial"!important;
	line-height:32px;
	color:var(--swatch-var-4903)!important;
	text-decoration:none;
}
.h4-natver-style{
	font-family:Montserrat;
	font-size:12px;
	height:60px;
	text-transform:uppercase;
	color:#FEFFFF!important;
}
.p-28656-style{
	font-family:"Questrial"!important;
	font-size:28px;
	color:#FDFFFD!important;
}
.img-alle-maatwerk-style{
	width:280px;
	height:280px;
}
.img-noun-worker-15-style{
	width:300px;
	height:300px;
}
.img-17-style{
	width:300px;
	height:300px;
}
.p-natver-style{
	font-size:26px;
	line-height:32px;
	font-family:"Questrial"!important;
}
.p-3-natver-style{
	font-size:18px;
	line-height:18px;
	font-style:italic;
}
.img-18-style{
	width:90px;
	height:88px;
}
.img-18-alle-maatwerk-style{
	width:90px;
	height:88px;
}
.img-39827-style{
	width:100px;
	height:88px;
}
.bloc-divider-t-fill{
	fill:#000000;
	width:100%;
	height:60px;
}
.bloc-divider-t-style{
	height:40px;
}
.bloc-divider-t-mobile-bloc-style{
	height:60px;
	fill:#EAEAEA;
}
.bloc-divider-t-alle-maatwerk-style{
	height:35px;
	fill:#EAEAEA;
}
.img-hamer350x2-style{
	border-style:_popUpItemAction:;
	border-color:#EAEAEA!important;
	border-radius:100px 100px 100px 100px;
}
.img-vakbekwame-style{
	border-style:_popUpItemAction:;
	border-color:#EAEAEA!important;
	border-radius:100px 100px 100px 100px;
}
.img-13-style{
	border-radius:65px 65px 65px 65px;
}
.img-mobile-bloc-style{
	border-radius:65px 65px 65px 65px;
}
.bloc-divider-t-service-style{
	height:45px;
	fill:#EAEAEA;
}
.bloc-divider-t-in-detail1-style{
	height:60px;
	fill:#EAEAEA;
}
.bloc-divider-b-style{
	height:50px;
	fill:#EAEAEA;
}
.h1-style{
	font-family:"Questrial"!important;
	font-size:55px;
	font-weight:normal;
	line-height:72px;
	letter-spacing:px;
	text-indent:px;
	color:var(--swatch-var-4903);
}
.h2-style{
	font-family:"Questrial"!important;
	color:#000000!important;
	text-align:justify;
}
.h1-1922-style{
	font-family:"Montserrat";
	font-size:80px;
	color:#CBCACB!important;
}
.h3-bloc-15-style{
	position:relative;
	right:2px;
	bottom:25px;
	top:25px;
	height:1px;
	font-size:32px;
	width:66.84%;
	line-height:4px;
}
.p-36-style{
	font-family:"Questrial"!important;
	font-size:16px;
	color:#000000!important;
	line-height:24px;
	font-style:italic;
}
.h3-bloc-16-style{
	height:1px;
	position:relative;
	top:25px;
	right:25px;
	left:25px;
	bottom:25px;
	color:#000000!important;
	font-size:32px;
}
.bloc-divider-b-fill{
	fill:#EAEAEA;
	height:50%;
}
.bloc-divider-b-mobile-bloc-fill{
	fill:transparent;
}
.bloc-fill{
	fill:var(--swatch-var-7315);
}
.bloc-in-detail1-fill{
	fill:var(--swatch-var-7759);
}
.bloc-group1-fill{
	fill:var(--swatch-var-7759);
}
.bloc-sinds-1929-fill{
	fill:var(--swatch-var-7759);
}
.bloc-in-detail3-fill{
	fill:var(--swatch-var-7759);
}
.bloc-contacteer-ons-fill{
	fill:var(--swatch-var-7759);
}
.bloc-0-fill{
	fill:#000000;
}
.bloc-in-detail2-fill{
	fill:var(--swatch-var-7759);
}
.bloc-vakbekwame-fill{
	fill:transparent;
}
.bloc-hoofd1-fill{
	fill:var(--swatch-var-7315);
}
.bloc-bloc-26-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-27-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-28-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-29-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-30-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-31-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-32-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-33-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-34-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-35-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-36-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-37-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-38-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-39-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-40-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-41-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-42-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-43-fill{
	fill:var(--swatch-var-7759);
}
.bloc-bloc-19-fill{
	fill:var(--swatch-var-2869);
}
.bloc-bloc-15-fill{
	fill:var(--swatch-var-6194);
}
.bloc-einde-fill{
	fill:var(--swatch-var-1489);
}
.blocvac{
	background-color:var(--swatch-var-6194)!important;
}
.p-bloc-15-style{
	font-family:"Questrial"!important;
	font-size:22px;
	line-height:32px;
	width:100%;
}
.p-19-style{
	font-family:"Questrial"!important;
	font-size:22px;
	line-height:32px;
	width:91.75%;
}
.p-20-style{
	font-family:"Questrial"!important;
	font-size:22px;
	line-height:32px;
	width:91.75%;
}
.p-18-style{
	font-family:"Questrial"!important;
	font-size:22px;
}
.menu-icon-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.link-bloc-0-style{
	font-size:12px;
	color:var(--swatch-var-6356)!important;
	line-height:30px;
	letter-spacing:4px;
	text-transform:uppercase;
	font-family:"Montserrat";
}
.menu-icon-hoofd1-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.menu-icon-header2-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.menu-icon-0-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.menu-icon-0-hoofd1-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.menu-icon-0-hoofd2-stroke{
	stroke:var(--swatch-var-6356)!important;
	fill:var(--swatch-var-6356)!important;
}
.p-10-contacteer-ons-style{
	font-family:"Questrial"!important;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-2869:rgba(0,0,0,1.00);
	
	--swatch-var-4662:rgba(232,248,246,1.00);
	
	--swatch-var-7315:rgba(77,187,255,0.90);
	
	--swatch-var-4684:rgba(255,255,255,1.0);
	
	--swatch-var-2941:rgba(21,122,230,1.00);
	
	--swatch-var-1296:rgba(89,90,89,1.0);
	
	--swatch-var-4348:rgba(55,55,55,1.0);
	
	--swatch-var-943:rgba(255,255,255,1.00);
	
	--swatch-var-2920:rgba(102,102,102,1.0);
	
	--swatch-var-7230:rgba(255,255,255,1.0);
	
	--swatch-var-3428:rgba(254,255,253,1.00);
	
	--swatch-var-4229:rgba(94,94,94,1.0);
	
	--swatch-var-610:#3E3F3E;
	
	--swatch-var-7759:rgba(235,235,235,1.00);
	
	--swatch-var-6383:rgba(217,217,217,0.40);
	
	--swatch-var-2441:rgba(28,28,27,1.00);
	
	--swatch-var-3784:rgba(217,217,217,1.00);
	
	--swatch-var-1513:rgba(28,28,27,1.00);
	
	--swatch-var-1489:rgba(62,64,65,1.00);
	
	--swatch-var-3955:rgba(183,183,183,1.00);
	
	--swatch-var-432:#AA7941;
	
	--swatch-var-5490:rgba(0,0,0,1.0);
	
	--swatch-var-6356:rgba(49,96,127,1.00);
	
	--swatch-var-3536:rgba(33,134,229,0.29);
	
	--swatch-var-4044:rgba(49,96,127,1.00);
	
	--swatch-var-4219:rgba(255,64,255,1.00);
	
	--swatch-var-6917:rgba(25,47,63,1.00);
	
	--swatch-var-6194:rgba(49,96,127,0.21);
	
	--swatch-var-7784:rgba(212,221,228,1.00);
	
	--swatch-var-4903:rgba(49,96,127,1.00);
	
}


/* Background colour styles */

.bgc-7315{
	background-color:var(--swatch-var-7315);
}
.bgc-7759{
	background-color:var(--swatch-var-7759);
}
.bgc-5490{
	background-color:var(--swatch-var-5490);
}
.bgc-7784{
	background-color:var(--swatch-var-7784);
}
.bgc-2869{
	background-color:var(--swatch-var-2869);
}
.bgc-432{
	background-color:var(--swatch-var-432);
}
.bgc-1489{
	background-color:var(--swatch-var-1489);
}

/* Text colour styles */

.tc-943{
	color:var(--swatch-var-943)!important;
}
.tc-3428{
	color:var(--swatch-var-3428)!important;
}
.tc-4348{
	color:var(--swatch-var-4348)!important;
}
.tc-5490{
	color:var(--swatch-var-5490)!important;
}
.tc-4044{
	color:var(--swatch-var-4044)!important;
}
.tc-610{
	color:var(--swatch-var-610)!important;
}

/* Link colour styles */

.ltc-2920{
	color:var(--swatch-var-2920)!important;
}
.ltc-2920:hover{
	color:#333333!important;
}

/* Icon colour styles */

.icon-1513{
	color:var(--swatch-var-1513)!important;
	border-color:var(--swatch-var-1513)!important;
}
.icon-5490{
	color:var(--swatch-var-5490)!important;
	border-color:var(--swatch-var-5490)!important;
}
.icon-3428{
	color:var(--swatch-var-3428)!important;
	border-color:var(--swatch-var-3428)!important;
}
.icon-6356{
	color:var(--swatch-var-6356)!important;
	border-color:var(--swatch-var-6356)!important;
}

/* Bloc image backgrounds */

.bg-gevelcomprnew{
	background-image:url("https://www.natuursteenbedrijfverschueren.be/img/gevelcomprnew.jpg");
}
.bg-keukenblad3bnew{
	background-image:url("https://www.natuursteenbedrijfverschueren.be/img/keukenblad3bnew.png");
}

/* = Custom Bric Data
-------------------------------------------------------------- */



/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.mt-md-0{
	}
	.mt-md-4{
	}
	.img-style{
		width:344px;
		height:344px;
		border-radius:40px 40px 40px 40px;
	}
	.h3-style{
		width:100%;
		overflow:visible;
		float:none;
		font-size:30px;
		text-align:center;
		line-height:120px;
	}
	.p-7-style{
		font-size:12px;
		width:100%;
	}
	.footer-link{
		font-size:15px;
		font-weight:normal;
	}
	.p-5-bloc-5-style{
		text-align:center;
	}
	.p-6-bloc-5-style{
		text-align:center;
	}
	.p-contacteer-ons-style{
		float:none;
	}
	.h5-style{
		font-size:24px;
		line-height:28px;
	}
	.h5-bloc-9-style{
		font-size:24px;
		line-height:28px;
	}
	.p-bloc-3-style{
		font-size:24px;
		line-height:28px;
	}
	.p-3-style{
		font-size:20px;
	}
	.p-28656-style{
		font-size:30px;
		color:#FDFFFD!important;
	}
	.img-alle-maatwerk-style{
		height:219px;
	}
	.img-noun-worker-15-style{
		height:320px;
		width:320px;
	}
	.img-17-style{
		height:219px;
	}
	.p-3-natver-style{
		font-family:"Questrial-Regular";
		font-size:16px;
		color:transparent!important;
		line-height:16px;
		font-style:italic;
	}
	.p-natver-style{
		font-size:24px;
		line-height:28px;
		color:#FDFFFD!important;
	}
	.img-39827-style{
		width:140px;
		height:140px;
	}
	.img-18-alle-maatwerk-style{
		width:140px;
		height:140px;
	}
	.img-18-style{
		width:140px;
		height:140px;
	}
	.h3-in-detail-style{
		position:relative;
		top:25px;
		bottom:25px;
	}
	.h3-bloc-15-style{
		position:relative;
		line-height:38px;
		width:93.96%;
	}
	.p-18-style{
		line-height:32px;
	}
	
	/* MD Text Margin Offsets */
	.mg-clear-md{
		margin:0;
	}
	
}

@media (max-width: 767px){
	.text-right{
	}
	.text-left{
	}
	.text-center{
	}
	.img-style{
		height:344px;
		border-radius:40px 40px 40px 40px;
	}
	.img-sanfr-style{
		border-radius:24px 24px 24px 24px;
	}
	.img-walkw-style{
		border-radius:24px 24px 24px 24px;
	}
	.img-newyo-style{
		border-radius:24px 24px 24px 24px;
	}
	.img-cornfie-style{
		border-radius:24px 24px 24px 24px;
	}
	.h3-style{
		font-size:22px;
		line-height:140px;
	}
	.p-7-style{
		font-size:17px;
	}
	.p-bloc-5-style{
		font-size:120%;
	}
	.p-5-bloc-5-style{
		font-size:120%;
	}
	.p-6-bloc-5-style{
		font-size:120%;
	}
	.h5-style{
		font-size:20px;
		line-height:24px;
		color:#FDFFFD!important;
	}
	.h5-bloc-9-style{
		font-size:20px;
		line-height:24px;
	}
	.p-bloc-3-style{
		font-size:20px;
		line-height:24px;
	}
	.p-3-style{
		font-size:18px;
		line-height:21px;
	}
	.p-28656-style{
		font-size:28px;
		color:#FDFFFD!important;
	}
	.img-alle-maatwerk-style{
		height:155px;
	}
	.img-noun-worker-15-style{
		height:280px;
		width:280px;
	}
	.img-17-style{
		height:155px;
	}
	.p-3-natver-style{
		text-decoration:none;
		text-transform:none;
		font-size:14px;
		line-height:14px;
		font-style:italic;
	}
	.p-natver-style{
		font-size:20px;
		line-height:24px;
		color:#FDFFFD!important;
	}
	.h3-bloc-16-style{
		font-size:36px;
	}
	.img-39827-style{
		height:120px;
		width:120px;
	}
	.img-18-alle-maatwerk-style{
		width:120px;
		height:120px;
	}
	.img-18-style{
		width:120px;
		height:120px;
	}
	.h3-bloc-15-style{
		top:25px;
		position:relative;
		width:86.69%;
		font-size:28px;
		line-height:36px;
	}
	.p-18-style{
		line-height:32px;
		font-size:20px;
	}
	.h3-in-detail-style{
		font-size:28px;
	}
	.p-bloc-15-style{
		font-size:20px;
	}
	.p-19-style{
		font-size:20px;
	}
	.p-20-style{
		font-size:20px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	.footer-link{
		text-align:center;
	}
	.img-style{
		width:270px;
		height:270px;
		border-radius:40px 40px 40px 40px;
	}
	.mt-1{
	}
	.h3-style{
		font-size:22px;
		line-height:38px;
	}
	.p-7-style{
		font-size:15px;
		background-color:transparent;
	}
	.h5-style{
		font-size:18px;
		line-height:24px;
	}
	.p-bloc-1-style{
		font-size:20px;
	}
	.p-bloc-3-style{
		font-size:18px;
		line-height:24px;
	}
	.h3-in-detail-style{
		font-size:22px;
		line-height:30px;
		width:100%;
		top:32px;
		bottom:25px;
	}
	.p-3-style{
		font-size:16px;
		line-height:20px;
	}
	.link-style{
		font-size:10px;
		text-align:left;
		width:150px;
	}
	.p-5-bloc-5-style{
		text-align:center;
	}
	.p-6-bloc-5-style{
		text-align:center;
	}
	.navbar-brand img{
		width:75px;
	}
	.p-contacteer-ons-style{
		font-family:"Questrial-Regular";
		font-size:17px;
	}
	.h6-style{
		font-size:11px;
	}
	.h4-natver-style{
		font-size:10px;
		line-height:1px;
	}
	.h5-bloc-9-style{
		font-size:18px;
		line-height:24px;
	}
	.p-28656-style{
		font-size:28px;
		width:55.56%;
		text-indent:0px;
		line-height:42px;
		color:#FDFFFD!important;
	}
	.img-alle-maatwerk-style{
		height:70px;
		width:80px;
	}
	.img-17-style{
		height:70px;
		width:80px;
	}
	.img-noun-worker-15-style{
		height:200px;
		width:200px;
	}
	.bloc-divider-t-fill{
		fill:#000000;
	}
	.bloc-divider-b-fill{
		fill:#EAEAEA;
		width:100%;
		height:100px;
	}
	.p-natver-style{
		font-size:18px;
		line-height:24px;
	}
	.link--meer--style{
		font-style:italic;
		font-family:"Questrial-Regular";
		font-size:14px;
	}
	.p-3-natver-style{
		font-family:"Questrial-Regular";
		font-size:12px;
		line-height:12px;
	}
	.h3-bloc-16-style{
		font-size:22px;
		line-height:30px;
		width:100%;
	}
	.h3-bloc-15-style{
		font-size:18px;
		bottom:25px;
		top:35px;
		width:100%;
	}
	.img-39827-style{
		width:90px;
		height:90px;
	}
	.img-18-alle-maatwerk-style{
		width:90px;
		height:90px;
	}
	.img-18-style{
		width:90px;
		height:90px;
	}
	.h3-levering-style{
		width:60%;
	}
	.h3-plaatsing-style{
		width:60%;
	}
	.h3-onderhoud-style{
		width:60%;
	}
	.bloc-header2-fill{
		fill:var(--swatch-var-4044);
	}
	.p-bloc-15-style{
		font-size:18px;
		line-height:27px;
	}
	.p-18-style{
		font-size:18px;
		line-height:27px;
	}
	.p-19-style{
		font-size:18px;
		line-height:27px;
	}
	.p-20-style{
		font-size:18px;
		line-height:27px;
	}
	.menu-icon-header2-stroke{
		stroke:var(--swatch-var-6356)!important;
		fill:var(--swatch-var-6356)!important;
	}
	.menu-icon-hoofd2-stroke{
		stroke:var(--swatch-var-6356)!important;
		fill:var(--swatch-var-6356)!important;
	}
	
}

